Page 1
Top Next


Page 2
Previous Top Next


Page 3


Chapter 1 - Spotter's Guide

This Book was RiPPeD By JustaNoBoDy.

All Copyrights have been observed.


Page 4


Page 5


Page 6


Page 7


Page 8


Page 9


Page 10


Page 11


Page 12


Page 13


Page 14


Page 15


Page 16


Page 17


Page 18


Page 19


Page 20


Page 21


Page 22


Page 23


Page 24


Page 25


Page 26


Page 27


Page 28


Page 29


Page 30


Chapter 2 - Flanimal Behaviour

This Book was RiPPeD By JustaNoBoDy.

All Copyrights have been observed.


Page 31


Page 32


Page 33


Page 34


Page 35


Page 36


Page 37


Page 38


Page 39


Page 40


Page 41


Page 42


Page 43


Page 44


Page 45


Page 46


Page 47


Page 48


Page 49


Page 50


Page 51


Page 52


Chapter 3 - Flanimal Testing

This Book was RiPPeD By JustaNoBoDy.

All Copyrights have been observed.


Page 53


Page 54


Page 55


Page 56


Page 57


Page 58


Page 59


Page 60


Page 61


FRONT COVER


BACK COVER


Ripped By
Previous Top

This Book was RiPPeD By JustaNoBoDy.

All Copyrights have been observed.

My favorite Websites..
http://rickygervais.com
www.geafworks.tk
www.fixdown.com
www.wzor.net
www.fuckgeorgebush.com
www.usa-politics-are-a-joke.com
www.google.co.uk

Like this book?

Well I Bought It, Why Don't You?

(Ok Ok, maybe you think the author is already getting just a bit TOO FAT and
has made enough cash. Fair Comment, hehe.)

COME ON! Go and Buy It: Click me to buy through Amazon.co.uk (no referral link!)
Click me to buy through Amazon.com (again, NOT a referral link!)